RSS-Beitrag

begleitendes Bild

18.10.2017 - 08:23:19

Umstellung der Exchange-Server - alte Outlook Versionen werden nicht mehr unterstützt!

Die zentralen Exchange-Server werden in nächster Zeit auf eine aktuelle Version umgestellt. Nach der Umstellung werden alte Outlook Versionen (vor Outlook 2010) und E-Mail-Clients auf Mac-Betriebssystemen, die DAV erfordern nicht mehr unterstützt, d.h. diese werden nicht mehr funktionieren! Bitte überprüfen Sie Ihre Outlook Version und aktualisieren diese ggf. schon im Vorfeld. ...

Von der neuen Exchange Version 2016 werden folgende Clienten unterstützt:

- Outlook 2016
- Outlook 2013
- Outlook 2010 mit KB2965295
- Outlook für Mac für Office 365
- Outlook für Mac 2011

Eine Liste der Outlook-Versionen, die von Exchange unterstützt werden, finden Sie unter https://go.microsoft.com/fwlink/p/?LinkId=513459

Die obigen Informationen umfassen die für einen Client erforderlichen Mindestversionen, um eine Verbindung mit Exchange und Exchange Online herzustellen. Es wird dringend empfohlen, die aktuellen Service Packs und Updates zu installieren, um eine maximale Benutzerfreundlichkeit beim Herstellen einer Verbindung mit Exchange und Exchange Online sicherzustellen.

Outlook-Clients vor Outlook 2010 werden nicht unterstützt. E-Mail-Clients auf Mac-Betriebssystemen, die DAV erfordern (z. B. Entourage 2008 für Mac RTM und Entourage 2004) werden nicht unterstützt.